body{
	background-color:#58595b;
	background-image:url(../img/images2/texture_background.gif);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	}
.nav td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.nav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.nav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CCCC66;
	text-decoration: none;
}
.main td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.footer a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.footer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000099;
	text-decoration: none;
}
.footer td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
#comments{padding: 0px 25px 0px 25px;}
.comment{
	padding: 5px 0px 5px 0px;
	border-top: 1px dotted #232323;}
	
.bot_border	{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color:#999999
	;
	padding-bottom:20px;
}
a, a:visited		{
	color:#58595b;
}

a:hover	{
	color: #f36f21;
}
.wrapper	{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 950px;
}
.fb		{
	position: absolute;
	left: 815px;
	top: 10px;
}
ul.fb li {
	display:block;
	float:left;
	list-style-type:none;
	padding: 0px;
	margin: 0px;
}

ul.fb li a {
	display:block;
	background-color: transparent;
	height:33px;
	width:95px;
	text-indent:-9009px;
	background-image:url(../img/images2/fb_btn.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	
}
ul.fb li a:hover {
	background-position: 0px -33px;
}
.articles td	{
	vertical-align: bottom;
}
.thumb	{
	padding: 2px;
	border: 3px solid #888;
}
.hidden {
	display: none;
}
.newsletter	{
	
	margin-top: 10px;	
}
a:hover.gallery_thumb {
	opacity:0.6
}